Bug 236090 - www/squid: update to 4.6
Summary: www/squid: update to 4.6
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: --- Affects Some People
Assignee: Steve Wills
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2019-02-27 21:46 UTC by ncrogers
Modified: 2019-03-04 19:11 UTC (History)
2 users (show)

See Also:
bugzilla: maintainer-feedback? (timp87)


Attachments
port patch (943 bytes, patch)
2019-02-28 07:08 UTC, timp87
timp87: maintainer-approval+
Details | Diff
port patch right (943 bytes, patch)
2019-02-28 07:09 UTC, timp87
timp87: maintainer-approval+
Details | Diff
www/squid update to 4.6 (943 bytes, patch)
2019-02-28 07:10 UTC, timp87
timp87: maintainer-approval+
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description ncrogers 2019-02-27 21:46:04 UTC
Squid 4.6 is available as stable, although I can't seem to find the release announcement for it?

https://bugzilla.redhat.com/show_bug.cgi?id=1678548
Comment 1 timp87 2019-02-28 06:51:34 UTC
Hello, thanks for the reminder
I'm preparing port patch
http://www.squid-cache.org/Versions/v4/squid-4.6-RELEASENOTES.html
Comment 2 timp87 2019-02-28 07:08:24 UTC
Created attachment 202432 [details]
port patch
Comment 3 timp87 2019-02-28 07:09:33 UTC
Created attachment 202433 [details]
port patch right
Comment 4 timp87 2019-02-28 07:10:34 UTC
Created attachment 202434 [details]
www/squid update to 4.6
Comment 5 commit-hook freebsd_committer 2019-03-04 19:10:39 UTC
A commit references this bug:

Author: swills
Date: Mon Mar  4 19:10:21 UTC 2019
New revision: 494634
URL: https://svnweb.freebsd.org/changeset/ports/494634

Log:
  www/squid: update to 4.6

  PR:		236090
  Submitted by:	timp87@gmail.com (maintainer)
  Reported by:	ncrogers@gmail.com

Changes:
  head/www/squid/Makefile
  head/www/squid/distinfo
Comment 6 Steve Wills freebsd_committer 2019-03-04 19:11:27 UTC
Committed, thanks!